.none { display:none; }
.clear { clear:both; }

#v_article { word-wrap:break-word; display:block; overflow:hidden; }
#v_article p a { color:#cc0000; }

#v_article .credit { font:400 12px HelveticaNeue, Roboto; color:#999; }
#v_article .cap { margin:0 15px 0 0; }
#v_article .captionBox { position:relative; margin:0; padding:2px 3px 4px 3px; font:400 12px HelveticaNeue, Roboto; color:#444; text-align:left; }
#v_article .caption { margin:0; padding:2px 3px 4px 3px; font:400 13px HelveticaNeue, Roboto; color:#444; text-align:left; }
#v_article .imgPhoto { vertical-align:bottom; }

#v_article p, #v_article blockquote p { margin:20px 0; padding:0; width:100%; }
#v_article ul, #v_article ol { padding:0; margin:20px 0 20px 45px; }
#v_article ul li { list-style:disc; line-height:1.4em; }
#v_article ol li { list-style:decimal; line-height:1.4em; }

.rate01 { display:inline-block; background:url(http://g.ibtimes.co.uk/www/img/hope/img_rate1.gif) no-repeat left top; width:78px; height:13px; text-indent:-5000px; }
.rate02 { display:inline-block; background:url(http://g.ibtimes.co.uk/www/img/hope/img_rate2.gif) no-repeat left top; width:78px; height:13px; text-indent:-5000px;}
.rate03 { display:inline-block; background:url(http://g.ibtimes.co.uk/www/img/hope/img_rate3.gif) no-repeat left top; width:78px; height:13px; text-indent:-5000px;}
.rate04 { display:inline-block; background:url(http://g.ibtimes.co.uk/www/img/hope/img_rate4.gif) no-repeat left top; width:78px; height:13px; text-indent:-5000px;}
.rate05 { display:inline-block; background:url(http://g.ibtimes.co.uk/www/img/hope/img_rate5.gif) no-repeat left top; width:78px; height:13px; text-indent:-5000px;}

#v_article .galleryLeft { clear:both; float:left; margin:3px 20px 5px 0; position:relative; color:#333; font-size:8pt; overflow:hidden; max-width: 66%; height: auto; }

#v_article .galleryLeft .span { position:absolute; top:60px; left:70px; font-size:25pt; font-weight:bold; color:#FF9900; }

#v_article .galleryRight { clear:both; float:right; margin:3px 0 5px 20px; position:relative; color:#333; font-size:8pt; overflow:hidden; max-width: 66%; height: auto; }

#v_article .galleryRight .span { position:absolute; top:60px; left:70px; font-size:25pt; font-weight:bold; color:#FF9900; }

#v_article .galleryLeft .prev, #v_article .galleryRight .prev, #v_article .galleryLeft .next, #v_article .galleryRight .next { width:40px; height:56px; }

#v_article .galleryVt { clear:both; margin:0 auto; display:block; font-weight:normal; font-style:normal; position:relative; padding:0;  max-width:100%; height:auto; }
#v_article .galleryVt > div { clear:both; margin:5px auto; display:block; font-weight:normal; font-style:normal; text-align:center; position:relative; max-width:100%; height:auto; }

#v_article .galleryVtNone { clear:both; margin:0; display:block; font-weight:normal; font-style:normal; text-align:center; position:relative; padding:0; max-width:100%; height:auto; }
#v_article .galleryVtNone > div { clear:both; margin:5px auto; display:block; font-weight:normal; font-style:normal; text-align:center; max-width:100%; height:auto; }

#v_article .galleryVtRight { clear:both; float:right; margin:3px 0 5px 20px; position:relative; padding:0; max-width:66%; height:auto; }
#v_article .galleryVtRight > div { margin:5px auto; display:block; font-weight:normal; font-style:normal; max-width:100%; height:auto; }

#v_article .galleryVtLeft { clear:both; float:left; margin:3px 20px 5px 0; position:relative; padding:0; max-width:66%; height:auto; }
#v_article .galleryVtLeft > div { margin:5px auto; display:block; font-weight:normal; font-style:normal; max-width:100%; height:auto; }

#v_article .galleryHz, #v_article .galleryHzNone { clear:both; margin:5px auto; display:block; font-weight:normal; font-style:normal; position:relative; padding:0; }
#v_article .galleryHzLeft { clear:both; float:left; margin:3px 20px 5px 0; display:block; font-weight:normal; font-style:normal; position:relative; padding:0; }
#v_article .galleryHzRight { clear:both; float:right; margin:3px 0 5px 20px; display:block; font-weight:normal; font-style:normal; position:relative; padding:0; }

#v_article .galleryHz .innerBox > div, #v_article .galleryHzLeft .innerBox > div, #v_article .galleryHzRight .innerBox > div { margin:auto; max-width:100%; height:auto; }
#v_article .galleryHz .innerBox > div >div, #v_article .galleryHzLeft .innerBox > div >div, #v_article .galleryHzRight .innerBox > div >div, #v_article .galleryHzNone .innerBox > div >div { box-sizing:border-box; display:table-cell; vertical-align: bottom; } 
#v_article .galleryHz .innerBox > div >.caption, #v_article .galleryHz .innerBox >div >.credit, #v_article .galleryHzLeft .innerBox > div >.caption, #v_article .galleryHzLeft .innerBox >div >.credit, .galleryHzRight .innerBox > div >.caption, .galleryHzRight .innerBox >div >.credit, .galleryHzNone .innerBox > div >.caption, .galleryHzNone .innerBox >div >.credit {margin-left:10px; }
#v_article .galleryHz .innerBox > div >div:first-child, #v_article .galleryHzLeft .innerBox > div >div:first-child, #v_article .galleryHzRight .innerBox > div >div:first-child, #v_article .galleryHzNone .innerBox > div >div:first-child { padding-left:0; }

#v_article .galleryFull { clear:both; margin:5px auto; display:block; font-weight:normal; font-style:normal; text-align:center; position:relative; overflow:hidden; max-width: 100%; height: auto; }
#v_article .galleryNone { clear:both; margin:5px 0; display:block; font-weight:normal; font-style:normal; position:relative; overflow:hidden; max-width: 100%; height: auto; }
#v_article .gallery { margin:auto; }

#v_article .quoteLeft { clear:both; float:left; margin:10px 20px 5px 0; padding:10px 10px 7px; }
#v_article .quoteLeft .label { display:block; font-size:9pt; font-weight:bold; color:#284dc4; padding:0 10px; margin:10px 0 8px; }
#v_article .quoteLeft .quote { font-size:11pt; color:#000; font-weight:bold; line-height:1.7em; font-style:italic; }
#v_article .quoteLeft .small { font-size:9pt; text-align:right; color:#000; }

#v_article .quoteRight { clear:both; float:right; margin:10px 0 5px 20px; padding:10px 10px 7px; }
#v_article .quoteRight .label { display:block; font-size:9pt; font-weight:bold; color:#284dc4;padding:0 10px; margin:10px 0 8px; }
#v_article .quoteRight .quote { font-size:11pt; color:#000; font-weight:bold; line-height:1.7em;font-style:italic;}
#v_article .quoteRight .small { font-size:9pt; text-align:right; color:#000;}
.quoteLeft, .quoteRight { padding: 10px 15px; }

.quoteLeft .small, .quoteRight .small {text-align:right; font-size:0.9em; margin-top:10px;}

#v_article .fullPoll, #v_article .leftPoll, #v_article .rightPoll { background-color:#eee; padding:15px 20px 10px; border:1px solid #eee; border-radius:10px; margin:10px auto; }
#v_article .leftPoll { clear:both; float:left; margin:10px 20px 5px 0; max-width:66%; }
#v_article .rightPoll { clear:both; float:right; margin:10px 0 5px 20px; max-width:66%; }
#v_article .poll .po_title { font-size:15px; font-weight:bold; }
#v_article .poll .poll_message { font-size:12px; color:#cc0000; }
#v_article .poll ul.poll_ul, #v_article .poll ul.ul_result { list-style:none; margin:0; padding:10px 10px; }
#v_article .poll li { list-style:none; margin:4px 0; font: 400 14px/20px HelveticaNeue, Roboto; }
#v_article .poll li input { margin-right:7px;}
#v_article .poll .poll_submit, #v_article .poll .return_poll { text-align:center; }
#v_article .poll .return_poll, #v_article .poll .ul_result, #v_article .poll .poll_message { display:none; }
#v_article .poll .poll_submit input { padding:2px 5px; margin-left:10px;}
#v_article .poll .poll_submit a, #v_article .poll .return_poll a { font-size:12px; } 
#v_article .poll .other { width:80px; margin-left:20px; }

#v_article .relatedCode { position:relative; clear:both; float:left; margin:3px 20px 5px 0; overflow:hidden; }

#v_article .fullCode { clear:both; margin:10px auto 0; text-align:center; overflow:hidden; max-width:100%; height:auto; }
#v_article .noneCode { clear:both; margin:10px 0; overflow:hidden; }
#v_article .rightCode { position:relative; clear:both; float:right; margin:3px 0 5px 20px; overflow:hidden; }

#v_article .jsbox,#jsbox { overflow:hidden; padding:0; margin:0; }
#v_article .code { margin:0; padding:0; } 
#v_article iframe { margin:0; padding:0; }

#v_article .block3 { margin: 20px 0 20px 20px; padding-left:30px; background: url(http://g.ibtimes.co.uk/www/img/hope/openbquote.gif) no-repeat top left; }
#v_article .block3 { padding-right:15px; }
#v_article .block3 .inner { margin:0; padding:0; background: url(http://g.ibtimes.co.uk/www/img/hope/closebquote.gif) no-repeat bottom right; }
#v_article .block1 { clear:both; border:1px solid #777; padding: 5px 15px; margin:20px 0; background: #eff3f5; }
#v_article .block2 { clear:both; border:1px solid #777; padding: 5px 15px; margin:20px 0; background: #f8f2e4; }
#v_article .block4 { border-left:7px solid #668a0e; color:#668a0e; padding: 0 15px 0 15px; margin:20px 0 20px 20px; background:none; }
#v_article .block5 { position:relative; border-top:1px solid #bbb; border-bottom:1px solid #bbb; padding: 0px 15px; margin:20px 0; background: none; }

#v_article .block1Left { clear:both; float:left; margin:10px 20px 5px 0; border: 1px solid #ccc; padding:0 15px 8px; background: #eff3f5; font: 400 14px/18px HelveticaNeue, Roboto, sans-serif; }
#v_article .block1Right { clear:both; float:right; margin:10px 0 5px 20px; border: 1px solid #ccc; padding:0 15px 8px; background: #eff3f5; font: 400 14px/18px HelveticaNeue, Roboto, sans-serif; }
#v_article .block2Left { clear:both; float:left; margin:10px 20px 5px 0; border:1px solid #ccc; padding:0 15px 8px; background: #f8f2e4; font: 400 14px/18px HelveticaNeue, Roboto, sans-serif; }
#v_article .block2Right { clear:both; float:right; margin:10px 0 5px 20px; border:1px solid #ccc; padding:0 15px 8px; background: #f8f2e4; font: 400 14px/18px HelveticaNeue, Roboto, sans-serif; }

#v_article .block5Left { position:relative; clear:both; float:left; margin:10px 25px 5px 0; padding:0 0 5px 0; border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; background:none; font: 400 14px/18px HelveticaNeue, Roboto, sans-serif; }
#v_article .block5Right { position:relative; clear:both;float:right; margin:10px 0 5px 25px; padding:0 0 5px 0; border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; background:none; font: 400 14px/18px HelveticaNeue, Roboto, sans-serif;}

#v_article .block2Right p, #v_article .block1Right p , #v_article .block2Leftt p, #v_article .block1Left p, #v_article .block5Left p, #v_article .block5Right p, #v_article .block2Right h3, #v_article .block1Right h3, #v_article .block2Leftt h3, #v_article .block1Left h3, #v_article .block5Left h3, #v_article .block5Right h3, #v_article .block2Right h4, #v_article .block1Right h4, #v_article .block2Leftt h4, #v_article .block1Left h4, #v_article .block5Left h4, #v_article .block5Right h4 { margin:12px 0;}
#v_article .block1Leftt ul, #v_article .block1Right ul, #v_article .block2Left ul, #v_article .block2Right ul, #v_article .block5Left ul, #v_article .block5Right ul {margin:0;padding:0 0 0 20px;}
#v_article .block1Leftt hr, #v_article .block1Right hr, #v_article .block2Left hr, #v_article .block2Right hr, #v_article .block5Left hr, #v_article .block5Right hr { margin:10px 0; }

#v_article .imageLeft { clear:both; float:left; margin:10px 20px 5px 0; position:relative; }
#v_article .imageRight { clear:both; float:right; margin:10px 0 5px 20px; position:relative; }

#v_article .imageBox { clear:both; margin:10px auto; font-style:normal; position:relative; max-width:100%; height:auto; }

#v_article .innerBox { margin:auto; }
#v_article .imageNone { clear:both; font:italic 11px HelveticaNeue, Roboto; color:#111; margin:10px 0; display:block; font-weight:normal; font-style:normal; position:relative; }

#v_article .fullArticle { clear:both; font:400 14px/20px HelveticaNeue, Roboto; border-top:#f05032 3px solid; margin:10px 0; padding:10px 0 20px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; }
#v_article .fullArticle .label { font:500 15px/20px HelveticaNeue, Roboto; color:#f05032; }
#v_article .fullArticle ul { padding:0; margin:10px 0 0; }
#v_article .fullArticle ul li { list-style:none; margin-left:0; padding-left:18px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_orange.png) no-repeat -79px -258px; margin-bottom:9px; }

#v_article .relatedArticle { clear:both; float:left; font:400 14px/20px HelveticaNeue, Roboto; border-top:#f05032 3px solid; margin:10px 20px 11px 0; padding:10px 0 20px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; }
#v_article .relatedArticle .label { font:500 15px/20px HelveticaNeue, Roboto; color:#f05032; }
#v_article .relatedArticle ul { padding:0; margin:10px 0 0; }
#v_article .relatedArticle ul li { list-style:none; margin-left:0; padding-left:18px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_orange.png) no-repeat -79px -258px; margin-bottom:9px; }
 
#v_article .rightArticle { clear:both; float:right; font:400 14px/20px HelveticaNeue, Roboto; border-top:#f05032 3px solid; margin:10px 0 11px 20px; padding:10px 0 20px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; }
#v_article .rightArticle .label { font:500 15px/20px HelveticaNeue, Roboto; color:#f05032; }
#v_article .rightArticle ul { padding:0; margin:10px 0 0; }
#v_article .rightArticle ul li { list-style:none; margin-left:0; padding-left:18px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_orange.png) no-repeat -79px -258px; margin-bottom:9px; }

#v_article .relatedVideo { position:relative; clear:both; float:left; margin:3px 20px 5px 0; }
#v_article .rightVideo { position:relative; clear:both; float:right; margin:3px 0 5px 20px; }

#v_article .fullVideo { position:relative; clear:both; margin:10px auto 0; max-width:100%; height:auto; }
#v_article .noneVideo { position:relative; clear:both; margin:10px 0 0; max-width:100%; height:auto; }

#v_article .viewFull { position:absolute; cursor:pointer; font-size:7pt; letter-spacing:0.5px; color:#2a65d1; top:158px; left:-4px; z-index:50; }
#v_article .viewFull a { display:block; background-color:#EFF4F8; border:1px solid #999999; padding:5px 10px; color:#2a65d1; }
#v_article .viewFull a:visited { color:#ffffff;}
#v_article .viewFull a:hover { background-color:#2a65d1; border:1px solid #999999; padding:5px 10px; color:#FFF; text-decoration:none; }

#v_article .header1 {color: #0d53a3;  font-size: 18px;font-weight:bold;}
#v_article .header2 {color: #052260; line-height: 24px;  font-size: 12pt;font-weight:bold;}
#v_article .header3 {color:#051F58; line-height: 24px;  font-size: 11pt;font-weight:bold;}
#v_article .header4 {color:#222; line-height: 24px;  font-size: 10pt;font-weight:bold;}

#v_article .videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */  height: 0; }
#v_article .videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#v_article .comparative { clear:both; margin:10px auto; max-width:100%; }
#v_article .comparative .relative { position:relative; overflow:hidden; }

#v_article .comparative .cover-box { position: absolute; left:0; top:0; z-index: 1; width: 50%; height: 100%; background-color: #000; opacity: .6; }
#v_article .comparative .cover-box2 { position: absolute; left:50%; top:0; z-index: 1; width: 50%; height: 100%; background-color: #000; opacity: .2; }
#v_article .comparative .cover-box3 { position: absolute; left:0; top:35%; z-index: 3; width: 100%; height: 100%; color:#fff; font-size:33px; text-align:center; }
#v_article .comparative .cover-box3 div { margin:16px 0; } 
#v_article .comparative .stick { position:absolute; left:50%; top:0; z-index:2; width:4px; background-color:#fff; height:30%; }
#v_article .comparative .stick2 { position:absolute; left:50%; bottom:0; z-index:2; width:4px; background-color:#fff; height:30%; }

#v_article .scurrent { position:absolute; right:0; z-index:99; padding:4px 6px; opacity:.5; background-color:#000; color:#fff; width:60px; text-align:center; }
#v_article .dnext { position:absolute; right:0; z-index:99; height:100%; width:50%; cursor:pointer; }
#v_article .dprev { position:absolute; left:0; z-index:99; height:100%; width:50%; cursor:pointer; }
#v_article .next, #v_article .prev { cursor: pointer; display: block; position: absolute; top: 47%; width: 45px; height: 80px; margin-top: -48px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2); -moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2); box-shadow: inset 0 1px 0px rgba(255,255,255,0.2); background-color: #000; background-repeat:no-repeat; background-position:center; opacity:0.4; z-index:99; }
#v_article .next { background-image: url("http://g.ibtimes.co.uk/www/img/hope/btn_next.png"); right: 5px; transition:all 0.3s ease 0s; }
#v_article .prev { background-image: url("http://g.ibtimes.co.uk/www/img/hope/btn_prev.png"); left: 5px; transition:all 0.3s ease 0s; }
#v_article .dnext:hover .next { opacity:1; }
#v_article .dprev:hover .prev { opacity:1; }
#v_article .sliding img { max-width: 100%; height: auto; }

#v_article h3 {font-weight:bold;margin:20px 0 20px;font-size:18px;}
#v_article h4 {font-weight:bold;margin:20px 0 20px;font-size:13px;}

#v_article table { padding:0; border-spacing:0; border-collapse:collapse; margin-top:10px; margin-bottom:10px; }
#v_article tr, #v_article tbody { padding:0; }
#v_article th { padding:5px 8px; background-color:#F3F3F3; color:#333; border: 1px solid #aaa; font-size:.8em; }
#v_article td { padding:5px 8px; font-size:.8em; border: 1px solid #aaa; }

hr { margin:17px 0; border-top:1px solid #777; display:block; }

#v_article .imageLeft, #v_article .imageRight, #v_article .galleryVtLeft, #v_article .galleryVtRight, #v_article .quoteLeft, #v_article .quoteRight, #v_article .relatedArticle, #v_article .rightArticle, #v_article .relatedVideo, #v_article .rightVideo { max-width:66%; height:auto; }

#v_article .block2Left, #v_article .block1Left, #v_article .block5Left, #v_article .block2Right, #v_article .block1Right, #v_article .block5Right  { max-width:50%; height:auto; }

#v_article .imgPhoto { max-width:100%; height:auto; }
